Version: dev-dotnet/gnome-sharp 2.24.2-r1:2

Depends On: >=dev-dotnet/gtk-sharp-2.12.21:2 gnome-base/gconf gnome-base/libgnomecanvas gnome-base/libgnomeui media-libs/libart_lgpl !dev-dotnet/gnomevfs-sharp !dev-dotnet/gconf-sharp !dev-dotnet/art-sharp sys-devel/automake:1.11 dev-lang/mono >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug

2.24.2-r1
"amd64 ppc x86 ~x86-fbsd"
comments powered by Disqus